Bug 1651221 - [DDF] This screenshot is from Fedora workstation and not RHEL8 beta.
Summary: [DDF] This screenshot is from Fedora workstation and not RHEL8 beta.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Yehuda Zimmerman
QA Contact:
Jiri Herrmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 13:18 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 12:30:28 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Timothy Rees 2018-11-19 14:47:26 UTC
Want to mention that the biggest issue with the screenshot isn't the fact that it shows as Fedora, its that it shows a 'Containers' management tab.  This gives the reader the impression that this is available in RHEL8 beta, however it seems this isn't, or at least it is not documented.


Note You need to log in before you can comment on or make changes to this bug.